EDIT - feature request #9325

Enable section in specimen type designation
11/25/2020 07:29 PM - Wolf-Henning Kusber

Status: Duplicate Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour

Target version:

Severity: normal

Description

The idea is to select or create a section for the typification (of the name we are coming from). Might be necessary for e.g. lecto- and
neotypes

See proposed layout:
OpenTopoMap (CC-BY-5A)

Related issues:
Is duplicate of EDIT - feature request #9301: SpecimenTypeDesignationEditor: ... Closed

History

#1 - 11/25/2020 07:30 PM - Wolf-Henning Kusber
- Tags set to phycobank

- Category set to cdm-vaadin

- Assignee set to Andreas Kohlbecker

- Priority changed from New to Priority13

#2 - 12/01/2020 11:05 AM - Andreas Kohlbecker
- Priority changed from Priority13 to Highest

- Target version changed from Unassigned CDM tickets to Release 5.19

#3 - 01/27/2021 03:15 PM - Andreas Kohlbecker
- Target version changed from Release 5.19 to Release 5.21

#4 - 02/01/2021 10:31 AM - Andreas Kohlbecker

- Related to bug #9290: stop setting Registration.citation as citation for TypeDesignations in all type editors by default added

#5 - 02/01/2021 10:32 AM - Andreas Kohlbecker

- Related to deleted (bug #9290: stop setting Registration.citation as citation for TypeDesignations in all type editors by default)

#6 - 02/01/2021 10:32 AM - Andreas Kohlbecker

- Is duplicate of feature request #9301: SpecimenTypeDesignationEditor: Add fields for citation and citationDetail added

#7 - 02/01/2021 10:33 AM - Andreas Kohlbecker
- Status changed from New to Duplicate

- Target version deleted (Release 5.21)

closing as duplicate of #9301
